.slowMenu, .link, .linknoactive, .menu, .text, .footer, .tit, .testo {font-family:Verdana, sans;}
.text, .tit, .testo {font-size:12px;}
.tit {font-size:13px;}
.slowMenu, .link, .linknoactive, .menu, .footer {font-size:11px;}
.menu, .tit {font-weight:bold;}
.slowMenu, .link, .linknoactive, .footer, .tit {color:#FFFFFF;}
.menu {color:#045300;}
.text, .testo {color:#000000;}
.base {background-color:#3F8926;}
.menu {background-color:#D9D9D9;}
.footer {background-color:#2D6A19;}
A.slowMenu, A.link, A.menu, A.powered {text-decoration:none;}
A.slowMenu:hover, A.link:hover, A.menu:hover {text-decoration:underline;}
.powered {font-family:Arial,sans;font-size:11px;color:#666666;}